﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@

@{
    Layout = "";
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/css/login.css" />
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" />
</head>
<body>
    <form>
        <div class="Login">
            <h1>Sign in</h1>
            <div class="Login_text">
                <div class="Text">
                    <i class="fa-regular fa-user"></i>
                    <input type="text" placeholder="Email" id="email" />
                </div>
                <div class="Text">
                    <i class="fa-solid fa-lock"></i>
                    <input type="password" id="password" placeholder="Password" />
                    <i class="fa-regular fa-eye" onclick="changePass()"></i>
                    <i class="fa-regular fa-eye-slash" onclick="changePass()"></i>
                </div>
            </div>
            <div class="Remenber">
                <input type="checkbox" id="check"/>
                <p>Remenber</p>
            </div>
            <div class="Controller">
                <button id="login">
                    Login
                </button>
                <p>OR</p>
                <button>
                    <a >Resgister</a>
                </button>
            </div>
        </div>
    </form>
    <script>
        function changePass() {
            let password = document.getElementById("password");
            password.type = password.type == "text" ? "password" : "text";
        }
    </script>
</body>
</html>
